Vulnerabilità: CVE-2020-2601

Una vulnerabilità in Java SE, Java SE prodotto embedded di Oracle Java SE (componente: Sicurezza). Le versioni supportate che sono affetti sono Java SE: 7u241, 8u231, 11.0.5 e 13.0.1; Java SE Embedded: 8u231. Difficile per sfruttare la vulnerabilità consente malintenzionato non autenticato con accesso alla rete tramite Kerberos per il compromesso Java SE, Java SE embedded. Mentre la vulnerabilità è in Java SE, Java SE incorporato, attacchi può impatto significativamente prodotti aggiuntivi. attacchi di successo di questa vulnerabilità può causare l’accesso non autorizzato ai dati critici o l’accesso completo a tutti i dati accessibili Java SE, Java SE embedded. Nota: Questa vulnerabilità vale per le implementazioni Java, in genere in client che eseguono applicazioni Java Web Start in modalità sandbox o applet Java sandbox (in Java SE 8), che il carico ed eseguire codice non attendibile (ad esempio, il codice che proviene da internet) e si basano su Java sandbox per la sicurezza. Questa vulnerabilità può essere sfruttata utilizzando API nel componente specificato, ad esempio, attraverso un servizio web che fornisce dati alle API. CVSS 3.0 Base 6.8 (impatti Confidenziale). CVSS Vettore: (CVSS: 3.0 / AV: N / AC: H / PR: N / UI: N / S: C / C: H / I: N / A: N).


https://seclists.org/bugtraq/2020/Jan/24
https://seclists.org/bugtraq/2020/Feb/22
https://security.netapp.com/advisory/ntap-20200122-0003/
https://www.debian.org/security/2020/dsa-4605
https://www.debian.org/security/2020/dsa-4621
https://www.oracle.com/security-alerts/cpujan2020.html
https://lists.debian.org/debian-lts-announce/2020/02/msg00034.html
https://access.redhat.com/errata/RHSA-2020:0122
https://access.redhat.com/errata/RHSA-2020:0128
https://access.redhat.com/errata/RHSA-2020:0157
https://access.redhat.com/errata/RHSA-2020:0196
https://access.redhat.com/errata/RHSA-2020:0202
https://access.redhat.com/errata/RHSA-2020:0231
https://access.redhat.com/errata/RHSA-2020:0232
https://access.redhat.com/errata/RHSA-2020:0541
https://access.redhat.com/errata/RHSA-2020:0632
http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00050.html
http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00060.html
https://usn.ubuntu.com/4257-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2601


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi